"FirstResponder" = {
    ACTIONS = {"showInspectorPanel:" = id; }; 
    OUTLETS = {}; 
    SUPERCLASS = NSObject; 
};
"OAOutlineView" = {
    ACTIONS = {"appendItem:" = id; "removeItem:" = id; }; 
    OUTLETS = {delegate = id; }; 
    SUPERCLASS = NSView; 
};
"OAProgressView" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSView; };
"OATwoLayerWindow" = {ACTIONS = {}; OUTLETS = {extraWindowDrawer = id; }; SUPERCLASS = NSWindow; };
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWAddressWell" = {
    ACTIONS = {"takeURLFrom:" = id; }; 
    OUTLETS = {companion = id; }; 
    SUPERCLASS = NSControl; 
};
"OWDocumentController" = {
    ACTIONS = {"reload:" = id; "save:" = id; "saveAs:" = id; }; 
    OUTLETS = {addressWell = id; viewToDisplayProgressOver = id; window = id; }; 
    SUPERCLASS = OFObject; 
};
"OWSearchController" = {
    ACTIONS = {"resort:" = id; "search:" = id; }; 
    OUTLETS = {
        currentOrderer = id; 
        currentSorter = id; 
        inspectorButton = id; 
        orderPopup = id; 
        outlineView = id; 
        resultBox = id; 
        resultURL = id; 
        searchTextField = id; 
        shelf = id; 
        sortPopup = id; 
        splitView = id; 
        stopButton = id; 
    }; 
    SUPERCLASS = OWDocumentController; 
};
"OWShelfView" = {
    ACTIONS = {}; 
    OUTLETS = {dataSource = id; delegate = id; draggingObject = id; formatter = id; }; 
    SUPERCLASS = NSView; 
};
